View Single Post
Old 04-24-06, 12:45 AM   #11
stephen_wq
Registered User
 
Join Date: Apr 2006
Posts: 7
Default Re: gcc-version-check failed (FC5)

Installed the headers.
I tried an install with the standard cc as compiler, gcc as compiler, gcc-4.1 as compiler and none worked for version check.
so i hit no and continued, but it stills says i dont have the libc headers installed.
What do i do? what compiler should it be trying to use? cc?
stephen_wq is offline   Reply With Quote